=== debian/control ===
Source: rust-crypto-bigint
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rand-core-0.6+std-dev (>= 0.6.4-~~) <!nocheck>,
 librust-subtle-2-dev (>= 2.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crypto-bigint]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crypto-bigint
X-Cargo-Crate: crypto-bigint
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-crypto-bigint-dev is very long, consider overriding

Package: librust-crypto-bigint-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-der-0.7-dev,
 librust-generic-array-0.14+default-dev,
 librust-rand-core-0.6+default-dev (>= 0.6.4-~~),
 librust-rand-core-0.6+std-dev (>= 0.6.4-~~),
 librust-rlp-0.5-dev,
 librust-serdect-0.2-dev,
 librust-subtle-2-dev (>= 2.4-~~),
 librust-zeroize-1-dev
Provides:
 librust-crypto-bigint+alloc-dev (= ${binary:Version}),
 librust-crypto-bigint+default-dev (= ${binary:Version}),
 librust-crypto-bigint+der-dev (= ${binary:Version}),
 librust-crypto-bigint+generic-array-dev (= ${binary:Version}),
 librust-crypto-bigint+rand-dev (= ${binary:Version}),
 librust-crypto-bigint+rand-core-dev (= ${binary:Version}),
 librust-crypto-bigint+rlp-dev (= ${binary:Version}),
 librust-crypto-bigint+serde-dev (= ${binary:Version}),
 librust-crypto-bigint+zeroize-dev (= ${binary:Version}),
 librust-crypto-bigint-0-dev (= ${binary:Version}),
 librust-crypto-bigint-0+alloc-dev (= ${binary:Version}),
 librust-crypto-bigint-0+default-dev (= ${binary:Version}),
 librust-crypto-bigint-0+der-dev (= ${binary:Version}),
 librust-crypto-bigint-0+generic-array-dev (= ${binary:Version}),
 librust-crypto-bigint-0+rand-dev (= ${binary:Version}),
 librust-crypto-bigint-0+rand-core-dev (= ${binary:Version}),
 librust-crypto-bigint-0+rlp-dev (= ${binary:Version}),
 librust-crypto-bigint-0+serde-dev (= ${binary:Version}),
 librust-crypto-bigint-0+zeroize-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5+alloc-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5+default-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5+der-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5+generic-array-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5+rand-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5+rand-core-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5+rlp-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5+serde-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5+zeroize-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5.2-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5.2+alloc-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5.2+default-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5.2+der-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5.2+generic-array-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5.2+rand-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5.2+rand-core-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5.2+rlp-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5.2+serde-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5.2+zeroize-dev (= ${binary:Version})
Description: Pure Rust implementation of a big integer library which has been designed from the ground-up for use in cryptographic applications - Rust source code
 Provides constant-time, no_std-friendly implementations of modern formulas
 using const generics.
 .
 This package contains the source for the Rust crypto-bigint crate, packaged by
 debcargo for use with cargo and dh-cargo.
