=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crypto-bigint 0.5.2 --all-targets --all-features
Features: test-name=rust-crypto-bigint:@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-hex-literal-0.4+default-dev, librust-num-bigint-0.4+default-dev, librust-num-integer-0.1+default-dev, librust-num-traits-0.2+default-dev, librust-proptest-1+default-dev, librust-rand-chacha-0.3+default-dev, librust-rand-core-0.6+default-dev, librust-rand-core-0.6+std-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crypto-bigint 0.5.2 --all-targets --no-default-features --features alloc
Features: test-name=librust-crypto-bigint-dev:alloc
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-hex-literal-0.4+default-dev, librust-num-bigint-0.4+default-dev, librust-num-integer-0.1+default-dev, librust-num-traits-0.2+default-dev, librust-proptest-1+default-dev, librust-rand-chacha-0.3+default-dev, librust-rand-core-0.6+default-dev, librust-rand-core-0.6+std-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crypto-bigint 0.5.2 --all-targets
Features: test-name=librust-crypto-bigint-dev:default
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-hex-literal-0.4+default-dev, librust-num-bigint-0.4+default-dev, librust-num-integer-0.1+default-dev, librust-num-traits-0.2+default-dev, librust-proptest-1+default-dev, librust-rand-chacha-0.3+default-dev, librust-rand-core-0.6+default-dev, librust-rand-core-0.6+std-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crypto-bigint 0.5.2 --all-targets --no-default-features --features der
Features: test-name=librust-crypto-bigint-dev:der
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-hex-literal-0.4+default-dev, librust-num-bigint-0.4+default-dev, librust-num-integer-0.1+default-dev, librust-num-traits-0.2+default-dev, librust-proptest-1+default-dev, librust-rand-chacha-0.3+default-dev, librust-rand-core-0.6+default-dev, librust-rand-core-0.6+std-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crypto-bigint 0.5.2 --all-targets --no-default-features --features generic-array
Features: test-name=librust-crypto-bigint-dev:generic-array
