## rust-crypto-bigint 0.5.5

=== debian/changelog ===
rust-crypto-bigint (0.5.5-2) unstable; urgency=medium

  * Team upload.
  * Package crypto-bigint 0.5.5 from crates.io using debcargo 2.7.11
  * Disable benchmarks according to
    https://rust-team.pages.debian.net/book/tips.html#benchmarks

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 22 Jan 2026 17:45:34 -0500

rust-crypto-bigint (0.5.5-1) unstable; urgency=medium

  * Team upload.
  * Package crypto-bigint 0.5.5 from crates.io using debcargo 2.7.11

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 21 Jan 2026 13:49:18 -0500
