=== debian/control ===
Source: rust-crypto-bigint
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rand-core-0.6+std-dev (>= 0.6.4-~~) <!nocheck>,
 librust-subtle-2-dev (>= 2.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crypto-bigint]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crypto-bigint
Homepage: https://github.com/RustCrypto/crypto-bigint
X-Cargo-Crate: crypto-bigint

Package: librust-crypto-bigint-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-der-0.7-dev,
 librust-generic-array-0.14+default-dev,
 librust-rand-core-0.6+default-dev (>= 0.6.4-~~),
 librust-rand-core-0.6+std-dev (>= 0.6.4-~~),
 librust-rlp-0.5-dev,
 librust-serdect-0.2+alloc-dev,
 librust-serdect-0.2-dev,
 librust-subtle-2-dev (>= 2.4-~~),
 librust-zeroize-1-dev
Provides:
 librust-crypto-bigint+alloc-dev (= ${binary:Version}),
 librust-crypto-bigint+default-dev (= ${binary:Version}),
 librust-crypto-bigint+der-dev (= ${binary:Version}),
 librust-crypto-bigint+extra-sizes-dev (= ${binary:Version}),
 librust-crypto-bigint+generic-array-dev (= ${binary:Version}),
 librust-crypto-bigint+rand-dev (= ${binary:Version}),
 librust-crypto-bigint+rand-core-dev (= ${binary:Version}),
 librust-crypto-bigint+rlp-dev (= ${binary:Version}),
 librust-crypto-bigint+serde-dev (= ${binary:Version}),
 librust-crypto-bigint+zeroize-dev (= ${binary:Version}),
 librust-crypto-bigint-0-dev (= ${binary:Version}),
 librust-crypto-bigint-0+alloc-dev (= ${binary:Version}),
 librust-crypto-bigint-0+default-dev (= ${binary:Version}),
 librust-crypto-bigint-0+der-dev (= ${binary:Version}),
 librust-crypto-bigint-0+extra-sizes-dev (= ${binary:Version}),
 librust-crypto-bigint-0+generic-array-dev (= ${binary:Version}),
 librust-crypto-bigint-0+rand-dev (= ${binary:Version}),
 librust-crypto-bigint-0+rand-core-dev (= ${binary:Version}),
 librust-crypto-bigint-0+rlp-dev (= ${binary:Version}),
 librust-crypto-bigint-0+serde-dev (= ${binary:Version}),
 librust-crypto-bigint-0+zeroize-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5+alloc-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5+default-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5+der-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5+extra-sizes-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5+generic-array-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5+rand-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5+rand-core-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5+rlp-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5+serde-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5+zeroize-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5.5-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5.5+alloc-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5.5+default-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5.5+der-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5.5+extra-sizes-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5.5+generic-array-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5.5+rand-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5.5+rand-core-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5.5+rlp-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5.5+serde-dev (= ${binary:Version}),
 librust-crypto-bigint-0.5.5+zeroize-dev (= ${binary:Version})
Description: Cryptographic Big Integers - Rust source code
 Pure Rust implementation of a big integer library which has been designed from
 the ground-up for use in cryptographic applications.
 .
 Provides constant-time, `no_std`-friendly implementations of modern formulas
 using const generics.
 Source code for Debianized Rust crate "crypto-bigint"
